/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Usuario;
import com.rjconsultores.ventaboletos.entidad.UsuarioSesion;

/**
 *
 * @author RJ Consultores
 */
public interface UsuarioSesionService {
	
    public UsuarioSesion actualizacion(UsuarioSesion entidad);

    public void borrar(UsuarioSesion entidad);
	
	public List<UsuarioSesion> buscar(Usuario usuario);
	
	public void liberarUsuario(Usuario usuario);
}
